@media only screen and (max-width: 600px) {

    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }






    .section_event .pre_title_separator {
        margin-top: 8vh;
    }

    .events_blocks_block {
        margin-top: 4vh;
        display: flex;
        flex-direction: column;
    }
    .events_blocks_block .block_img {
        margin-bottom: 3vh;
    }
    .events_blocks_block > .block_txt {
        padding-left: 0;
    }


    .events_blocks_block > .block_txt > .date > span {
        font-size: 3.6vw;
        font-weight: 200;
    }
    .events_blocks_block > .block_txt > .date {
        margin-bottom: 5vw;
        margin-top: 2vw;
    }
    .events_blocks_block .card_txt > .pre_title {
        font-size: 5.6vw;
        margin-bottom: 2.5vh;
    }
    .events_blocks_block .card_txt > span:not(.pre_title) {
        font-size: 3.5vw;
        font-weight: 300;
    }
    .events_blocks_block .card_txt > .href {
        font-size: 3.5vw;
        font-weight: 500;
    }

    .bt_events {
        width: 100%;
        font-size: 4vw;
        padding: 1.8vh 0;
        margin-top: 3vh;
    }


    .section_event > .section__our_team_more {
        display: flex;
        justify-content: space-between;
        font-size: 4vw;
    }


    .contact_us_form {
        width: 90%;
    }
    .contact_us_form .title {
        font-size: 7.4vw;
    }


    .section__main .pre_title {
        font-size: 3.5vw;
    }
    .section__main > .title {
        font-size: 9vw;
    }
    .section__main > .subtitle {
        font-size: 3.7vw;
        width: 70%;
    }

    .event_info {
        padding-bottom: 8vw;
    }
    .event_info > span {
        font-size: 2.8vw;
        letter-spacing: 0.4vw;
    }
    .event_info > .live_info {
        width: 27vw;
    }
    .two_column_content {
        flex-direction: column;
    }
    .two_column_content > div {
        padding-left: 0 !important;
        padding-right: 0 !important;
        width: 100%;
    }
    .two_column_content .main_title {
        font-size: 5.2vw;
    }
    .two_column_content span:not(.main_title) {
        font-size: 3.2vw;
    }
    .two_column_content ul {
        padding-left: 6vw;
    }
    .event_bottom_bar {
        font-size: 3.4vw;
        display: flex;
        justify-content: space-between;
    }
    .event_bottom_bar > a {
        font-size: 3.2vw;
        font-weight: 500;
        text-decoration: underline;
    }
    .popup {
        padding-bottom: 40vw;
    }
    .popup > .main_image {
        margin-bottom: 3vh;
    }
    .main_title_descrip {
        font-size: 5vw;
        width: 100%;
        padding-right: 0;
    }



    .contact_us_form {
        flex-direction: column;
        width: 100%;
    }
    .contact_us_form > .info_cont {
        width: 100%;
    }
    .contact_us_form > .info_cont > .description {
        font-size: 3vw;
    }
    .contact_us_form > .info_cont > .bt_alumni {
        width: 45vw;
        justify-content: center;
        align-items: center;
        font-size: 4vw;
    }

    .contact_us_form .media_contact {
        margin-top: 10vh;
        margin-bottom: 10vh;
        flex-direction: column;

    }
    .contact_us_form .media_contact > img {
        width: 40%;
        height: auto;
        margin-right: 0;
        margin-bottom: 6vw;
    }
    .contact_us_form .media_contact > div > .contact__title {
        padding-top: 0;
        font-size: 4vw;
        letter-spacing: 0.8vw;
        font-weight: 300;
    }
    .contact_us_form .media_contact > div > .name {
        font-size: 3.8vw;
        margin-bottom: 1.5vw;
    }
    .contact_us_form .media_contact > div > .descrip {
        font-size: 3.8vw;
    }
    .contact_us_form .media_contact > div > a > img {
        width: 7vw;
        margin-top: 2vw;
    }
    .info_contact_us_form {
        width: 100%;
        padding-bottom: 10vw;
    }
    .info__section__contact_us {
        margin-bottom: 0;
    }

    .section__contact_us {
        width: 100%;
        height: auto;
    }
    .contact_us_form .title {
        font-size: 12vw;
        margin-top: 15vw;
        margin-bottom: 10vw;
    }

}